<?php 
/*
Plugin Name: Disable Gutenberg
Plugin URI: https://wordpress.org/plugins/deactivate-block-editor/
Description: Description
1) This plugin Deactivate Gutenberg new Gutenberg Editor.
2) Deactivate Gutenberg Block Editor on page and post.
3) Admin Option for enab
Version: 0.3
Author: Ravi Makwana (IIH Global)
Author URI: https://profiles.wordpress.org/raviiihglobal/
Text Domain: Deactivate-Block-Editor
Domain Path: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

This plugin is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 2 of the License or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program. If not, see http://www.gnu.org/licenses/

You can contact us at ravim.iihglobal@gmail.com



*/

if (!defined('ABSPATH')) die();

if (!class_exists('DeactivateGutenberg')) {
	
	class DeactivateGutenberg {
		
		function __construct() {
			
			$this->plugin_setting_file_include();
			add_filter( 'plugin_action_links_' . plugin_basename(__FILE__), 'DeactivateGutenberg_action_links' );			
		}

		function plugin_setting_file_include(){
			require_once plugin_dir_path(__FILE__) .'inc/plugin_setting.php';
		}
		
			
		
	}
	
	$DeactivateGutenberg = new DeactivateGutenberg(); 
	
}
